[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Requires vs Requires.private ?



So what is up with the "Requires.private" entries in various pkgconfig
.pc files ? Most mock fc5 builds are currently failing because of a
missing dependency between libX11-devel and libxau-devel. Culprit seems
to be :

bash-3.00# grep -i requires /usr/lib/pkgconfig/x11.pc
Requires: xproto kbproto inputproto
Requires.private: xau xdmcp


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]